On Tue, Jul 20, 2010 at 5:32 PM, Lennart Regebro <rege...@gmail.com> wrote:
> I'd like to put down some effort this week during the EuroPython
> sprint to go forward with zope.testing for Python 3. zope.testing
> 3.9.5 is already deprecating zope.testing.testrunner, but I need to
> remove it so that I can port zope.testing to Python 3 without going
> mad. (zope.testrunner runs on Python 3 already, although installing it
> fails, because it tries to install zope.testing 3.9.5.)

Hi Lennart,

Just to be clear, is zope.testing 4.0.0 intended to work with Python 2?

I'll try to get around to trying 3.10.0 with Launchpad rsn.

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to